.picture-thumbnails {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}

.picture-thumbnails a.thumbnail-link {
  margin-top: 0.5rem;
  margin-left: 0.25rem;
}

.picture-thumbnails a.thumbnail-link.active > img {
  border: 1px dashed blue;
}

.picture-thumbnails img.picture-thumbnail {
  width: 120px;
  height: auto;
}

@media (max-width: 320px) {
  .picture-thumbnails img.picture-thumbnail {
    width: 80px;
  }
}

